#' Georgia dataset
#'
#' The Georgia census data set from Fotheringham et al. (2002) in dataframe format.
#'
#' @docType data
#'
#' @usage data(georgia)
#'
#' @format A data frame with with 159 observations on the following 13 variables:
#' \itemize{
#' \item \code{AreaKey} - an identification number for each county
#' \item \code{Latitude} - the latitude of the county centroid
#' \item \code{Longitud} - the longitude of the county centroid
#' \item \code{TotPop90} - population of the county in 1990
#' \item \code{PctRural} - percentage of the county population defined as rural
#' \item \code{PctBach} - percentage of the county population with a bachelors degree
#' \item \code{PctEld} - percentage of the county population aged 65 or over
#' \item \code{PctFB} - percentage of the county population born outside the US
#' \item \code{PctPov} - percentage of the county population living below the poverty line
#' \item \code{PctBlack} - percentage of the county population who are black
#' \item \code{ID} - a numeric vector of IDs
#' \item \code{X} - a numeric vector of x coordinates
#' \item \code{Y} - a numeric vector of y coordinates
#' }
"georgia"
